/*menu*/
a {text-decoration: none;}
.vn3cMenu {
    width: 100%;

}
.vn3cMenu .toggleMenu {
    display: none;
    background: #444;
    padding: 10px 15px;
    color: #fff;
}
.vn3cMenu .nav {
    list-style: none;
    *zoom: 1;
    background:#444;
    position: relative;
}
.vn3cMenu .nav:before,
.vn3cMenu .nav:after {
    content: " ";
    display: table;
}
.vn3cMenu .nav:after {
    clear: both;
}
.vn3cMenu .nav ul {
    list-style: none;
    width: 9em;
}
.vn3cMenu .nav a {
    padding: 10px 15px;
    color:#FFC000;
    *zoom: 1;
}
.vn3cMenu .nav > li {
    float: left;
    border-top: 1px solid #444;
    z-index: 200;
    z-index: 200;
    border-right: 1px solid #fff;
}
.vn3cMenu .nav > li > a {

    text-transform: uppercase;
    display: block;
    padding: 15px 22px;
    font-size: 16px;
    padding-right: 28px;
    font-weight: 600;
}
.vn3cMenu .nav > li > a > i
{
    font-size: 14px;
    margin-left: 2px;
    display: inline-block;
    font-weight: 100;
    color: #ccc;
    position: absolute;
    top: 17px;
    right: 8px;
}
.vn3cMenu .nav > li:hover
{
    background-color: rgba(255, 255, 255, 0.1);
}
.vn3cMenu .nav > li:hover i
{
    color:#fff;
    top: 24px;
}
.vn3cMenu .nav li li a
{

text-transform: uppercase;
}
.vn3cMenu .nav li li a:hover
{
    padding-left: 15px;
    border-right:none;
}
.vn3cMenu .nav li li a
{
    border-right:  1px solid #fff;
}
.vn3cMenu .nav li li a:hover i
{
    color: #fff;
}
.vn3cMenu .nav li li a > i
{
    color: #ccc;
    font-size: 13px;
}
.vn3cMenu .nav li ul {
    position: absolute;
    left: -9999px;
    z-index: 100;

}
.vn3cMenu .nav li li a {
    display: block;
    background: #444;
    position: relative;
    z-index: 100;
    border-top: 1px solid #fff;
    font-size: 13px;
    padding: 8px 5px;
    width: 220px;
}
.vn3cMenu .nav li li li a {
    background:#444;
    z-index:200;
    border-top: 1px solid #fff;
}
.vn3cMenu .nav li {
    position: relative;
}
.vn3cMenu .nav > li.hover > ul {
    left: 0;
}
.vn3cMenu .nav li li.hover ul {
    left: 100%;
    top: 0;
}

@media screen and (max-width: 800px) {
    .vn3cMenu .nav li li a {

        width: 100%;
    }
    .vn3cMenu .nav li li a:hover
    {
        padding-left: 30px;
        border-right:none;
    }
    .vn3cMenu .nav > li {
        float: none;
    }
    .vn3cMenu .nav ul {
        display: block;
        width: 100%;
    }
    .vn3cMenu .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
}
.vn3cMenu .nav > li > .parent {
    background-position: 95% 50%;
}
.vn3cMenu .nav li li .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: 95% 50%;
}
@media screen and (max-width: 800px) {
    .vn3cMenu .nav > li > .parent {
        background-position: 95% 50%;
    }
    .vn3cMenu .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
}

/*menu*/